
<style type="text/css">

</style>

<div id="ustanovka-stir-mashiny-standart-new">
	
	<section class="hd_container_text">
		<p>Быстро и профессионально установим и подключим твою технику. Все материалы и доп.работы включены в стоимость. Не трать время, наслаждайся покупкой!</p>
	</section>

	<section class="tv_container_categ">
		
		<div class="block_ctg">
			<div class="htcont_text bll">
				<p>Доступно для:</p>
			</div>
			<div class="htcont_categ bll">
				
				<div class="item_ctg">
					<div class="htcth_img">
						<img src="https://cdn.comfy.ua/media/x/img/1194863/1.png">
					</div>
					
					<span class="text_ctg">
						<p>Стиральная машина</p>
					</span>
				</div>		
			</div>
		</div>

	</section>

</div>